{
  "outfit_id": "lullabyxchobitssweetdressill",
  "outfit_name": "Lullabyxchobitssweetdressill",
  "wardrobe": {
    "full_body": "pink_dress, layered_dress, frilled_dress, sweet_lolita,",
    "headwear": "white_headwear",
    "top": "long_sleeves, wide_sleeves",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "robot_ears, hair_tubes, bow, ribbon, lace"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LullabyXChobitsSweetDressILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "chii, pink_dress, layered_dress, nurse_cap, wide_sleeves, bow",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "chobits",
    "lolita"
  ]
}
